{% extends 'baseNavBar.html' %}

{% load static %}


{% block title %}
    Status Page
{% endblock title %}

{% block page%}
  <div class="home">

    <div class="container-fluid">

        <br></br>

        <div class="row justify-content-center align-items-center row1">
            <div class="container backforms">
                <div class="status">
                    <div class="row">
                        {% for text in status %}
                            <div class="col-sm-4 text-center formBox">
                                <h1 class="statusText">{{text.status}}</h1>
                                <h5 class="dateText">{{text.date}}</h5>
                            </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>

        <br></br>

        <div class="row justify-content-center align-items-center text-center row2">
          <fieldset>
              <form class="textInfo site-form" action="{% url 'landingpage:statusPage' %}" method="POST">
                {% csrf_token %}
                {{form.status}}
                <br></br>
                <input type="submit" value="SUBMIT"> 
              </form>
          </fieldset>
        </div>

        <br></br>


    </div>

{% endblock page%}